» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libdevel-declare-perl
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: libdevel-declare-perl (0.006008-1) [universe]

Links for libdevel-declare-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Jonathan Yu
  • Ryan Niebur
  • Ansgar Burchardt
  • Damyan Ivanov
  • gregor herrmann
  • Angel Abad

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libdevel-declare-perl
module to add new syntax to Perl

Other Packages Related to libdevel-declare-perl

  • build-depends
  • build-depends-indep

Download libdevel-declare-perl

FileSize (in kB)MD5 checksum
libdevel-declare-perl_0.006008-1.dsc 2.4 kB 7d6b5b5f9d22032ec9067c9dfe48fe1c
libdevel-declare-perl_0.006008.orig.tar.gz 54.5 kB 3cd720eb4ac3c8e4561b592f759bce8f
libdevel-declare-perl_0.006008-1.debian.tar.gz 3.4 kB b7c8a502711047fde92e4a28f4981742
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-perl/packages/libdevel-declare-perl.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-declare-perl.git